/*
	Theme Name: BizTalk360 Theme
	Description: A mobile responsive and HTML5 theme built for  BizTalk360
	Author: AGT India Team
	Author URI: http://www.agtindia.com/

	Version: 2.0

	Tags: black, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

 
/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Page Title
		- Column Widths and Positions
		- Genesis Grid Loop
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Headings
	- Widgets
		- Featured Page and Featured Post
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Jetpack
		- Gravity Forms
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Color Styles
		- biztalk Pro Blue
		- biztalk Pro Green
		- biztalk Pro Red
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/

.site-inner{
clear:both;
}

.site-description{ display:none; }
.site-title{ display:none;}
.nav-primary { display:none;}
.sidebar-primary{float:right;}
input[type=email] {
border: #979797 solid 1px;
width: 96%;
padding: 1.6%;
}
